Summary: Online documentation tools
Name: man
Version: 1.6g
Release: r1.0
License: GPLv2
Group: console/utils
Packager: Wind River <info@windriver.com>
URL: http://primates.ximian.com/~flucifredi/man
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: groff
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: less
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: less
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.22
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: /bin/sh
Requires: groff
Provides: elf(buildid) = f971a58bf13ebcbe8135b16f285729d8aa7eb4c6
Provides: elf(buildid) = 4ca2f8d745101576c62c59a2665d21d789268aec

%description
A set of documentation tools: man, apropos and whatis

%package -n man-dbg
Summary: Online documentation tools - Debugging files
Group: devel
Suggests: libc6-dbg
Recommends: man = 1.6g-r1.0

%description -n man-dbg
A set of documentation tools: man, apropos and whatis  This package
contains ELF symbols and related sources for debugging purposes.

%package -n man-staticdev
Summary: Online documentation tools - Development files (Static Libraries)
Group: devel
Requires: man-dev = 1.6g-r1.0

%description -n man-staticdev
A set of documentation tools: man, apropos and whatis  This package
contains static libraries for software development.

%package -n man-dev
Summary: Online documentation tools - Development files
Group: devel
Requires: man = 1.6g-r1.0
Suggests: less-dev
Suggests: groff-dev
Suggests: libc6-dev

%description -n man-dev
A set of documentation tools: man, apropos and whatis  This package
contains symbolic links, header files, and related items necessary for
software development.

%package -n man-doc
Summary: Online documentation tools - Documentation files
Group: doc

%description -n man-doc
A set of documentation tools: man, apropos and whatis  This package
contains documentation.

%package -n man-locale-bg
Summary: Online documentation tools - bg translations
Group: console/utils
Suggests: virtual-locale-bg
Provides: bg-translation
Provides: man-locale

%description -n man-locale-bg
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the bg locale.

%package -n man-locale-cs
Summary: Online documentation tools - cs translations
Group: console/utils
Suggests: virtual-locale-cs
Provides: man-locale
Provides: cs-translation

%description -n man-locale-cs
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the cs locale.

%package -n man-locale-da
Summary: Online documentation tools - da translations
Group: console/utils
Suggests: virtual-locale-da
Provides: man-locale
Provides: da-translation

%description -n man-locale-da
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the da locale.

%package -n man-locale-de
Summary: Online documentation tools - de translations
Group: console/utils
Suggests: virtual-locale-de
Provides: de-translation
Provides: man-locale

%description -n man-locale-de
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the de locale.

%package -n man-locale-el
Summary: Online documentation tools - el translations
Group: console/utils
Suggests: virtual-locale-el
Provides: el-translation
Provides: man-locale

%description -n man-locale-el
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the el locale.

%package -n man-locale-en
Summary: Online documentation tools - en translations
Group: console/utils
Suggests: virtual-locale-en
Provides: en-translation
Provides: man-locale

%description -n man-locale-en
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the en locale.

%package -n man-locale-es
Summary: Online documentation tools - es translations
Group: console/utils
Suggests: virtual-locale-es
Provides: es-translation
Provides: man-locale

%description -n man-locale-es
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the es locale.

%package -n man-locale-fi
Summary: Online documentation tools - fi translations
Group: console/utils
Suggests: virtual-locale-fi
Provides: fi-translation
Provides: man-locale

%description -n man-locale-fi
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the fi locale.

%package -n man-locale-fr
Summary: Online documentation tools - fr translations
Group: console/utils
Suggests: virtual-locale-fr
Provides: fr-translation
Provides: man-locale

%description -n man-locale-fr
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the fr locale.

%package -n man-locale-hr
Summary: Online documentation tools - hr translations
Group: console/utils
Suggests: virtual-locale-hr
Provides: man-locale
Provides: hr-translation

%description -n man-locale-hr
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the hr locale.

%package -n man-locale-it
Summary: Online documentation tools - it translations
Group: console/utils
Suggests: virtual-locale-it
Provides: man-locale
Provides: it-translation

%description -n man-locale-it
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the it locale.

%package -n man-locale-ja
Summary: Online documentation tools - ja translations
Group: console/utils
Suggests: virtual-locale-ja
Provides: man-locale
Provides: ja-translation

%description -n man-locale-ja
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the ja locale.

%package -n man-locale-ko
Summary: Online documentation tools - ko translations
Group: console/utils
Suggests: virtual-locale-ko
Provides: ko-translation
Provides: man-locale

%description -n man-locale-ko
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the ko locale.

%package -n man-locale-nl
Summary: Online documentation tools - nl translations
Group: console/utils
Suggests: virtual-locale-nl
Provides: nl-translation
Provides: man-locale

%description -n man-locale-nl
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the nl locale.

%package -n man-locale-pl
Summary: Online documentation tools - pl translations
Group: console/utils
Suggests: virtual-locale-pl
Provides: pl-translation
Provides: man-locale

%description -n man-locale-pl
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the pl locale.

%package -n man-locale-pt
Summary: Online documentation tools - pt translations
Group: console/utils
Suggests: virtual-locale-pt
Provides: pt-translation
Provides: man-locale

%description -n man-locale-pt
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the pt locale.

%package -n man-locale-ro
Summary: Online documentation tools - ro translations
Group: console/utils
Suggests: virtual-locale-ro
Provides: ro-translation
Provides: man-locale

%description -n man-locale-ro
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the ro locale.

%package -n man-locale-ru
Summary: Online documentation tools - ru translations
Group: console/utils
Suggests: virtual-locale-ru
Provides: ru-translation
Provides: man-locale

%description -n man-locale-ru
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the ru locale.

%package -n man-locale-sl
Summary: Online documentation tools - sl translations
Group: console/utils
Suggests: virtual-locale-sl
Provides: man-locale
Provides: sl-translation

%description -n man-locale-sl
A set of documentation tools: man, apropos and whatis  This package
contains language translation files for the sl locale.

%files
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
"/etc/man.config"
%dir "/usr/sbin"
%dir "/usr/share"
%dir "/usr/bin"
"/usr/sbin/makewhatis"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pt"
%dir "/usr/share/locale/bg"
%dir "/usr/share/locale/ro"
%dir "/usr/share/locale/da"
%dir "/usr/share/locale/ja"
%dir "/usr/share/locale/cs"
%dir "/usr/share/locale/pl"
%dir "/usr/share/locale/sl"
%dir "/usr/share/locale/ko"
%dir "/usr/share/locale/it"
%dir "/usr/share/locale/ru"
%dir "/usr/share/locale/nl"
%dir "/usr/share/locale/fi"
%dir "/usr/share/locale/en"
%dir "/usr/share/locale/hr"
%dir "/usr/share/locale/fr"
%dir "/usr/share/locale/de"
%dir "/usr/share/locale/el"
%dir "/usr/share/locale/es"
"/usr/share/locale/pt/man"
"/usr/share/locale/bg/man"
"/usr/share/locale/ro/man"
"/usr/share/locale/da/man"
"/usr/share/locale/ja/man"
"/usr/share/locale/cs/man"
"/usr/share/locale/pl/man"
"/usr/share/locale/sl/man"
"/usr/share/locale/ko/man"
"/usr/share/locale/it/man"
"/usr/share/locale/ru/man"
"/usr/share/locale/nl/man"
"/usr/share/locale/fi/man"
"/usr/share/locale/en/man"
"/usr/share/locale/hr/man"
"/usr/share/locale/fr/man"
"/usr/share/locale/de/man"
"/usr/share/locale/el/man"
"/usr/share/locale/es/man"
"/usr/bin/man"
"/usr/bin/apropos"
"/usr/bin/man2html"
"/usr/bin/whatis"
"/usr/bin/man2dvi"

%files -n man-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/man"
"/usr/bin/.debug/man2html"
%dir "/usr/src/debug"
%dir "/usr/src/debug/man"
%dir "/usr/src/debug/man/1.6g-r1"
%dir "/usr/src/debug/man/1.6g-r1/man-1.6g"
%dir "/usr/src/debug/man/1.6g-r1/man-1.6g/catopen"
%dir "/usr/src/debug/man/1.6g-r1/man-1.6g/man2html"
%dir "/usr/src/debug/man/1.6g-r1/man-1.6g/src"
"/usr/src/debug/man/1.6g-r1/man-1.6g/catopen/catopen.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/man2html/man2html.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/man2html/defs.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/man2html/cgibase.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/man2html/abbrev.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/man2html/strdefs.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/msg.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/glob.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/manfile.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/util.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/gripes.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/different.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/manfile.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man-config.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/defs.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/paths.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/to_cat.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/gripes.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man-config.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/util.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/to_cat.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/different.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man-iconv.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man-iconv.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/manpath.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/glob.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/version.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/manpath.h"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man-getopt.c"
"/usr/src/debug/man/1.6g-r1/man-1.6g/src/man-getopt.h"

%files -n man-dev
%defattr(-,-,-,-)

%files -n man-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man5"
%dir "/usr/share/man/man7"
%dir "/usr/share/man/man1"
"/usr/share/man/man5/manpath.5.gz"
"/usr/share/man/man7/man.7.gz"
"/usr/share/man/man1/man.1.gz"
"/usr/share/man/man1/man2html.1"

